body
{
	background-image: url('blue2.jpg');
}

h1
{
	text-align: center;
	color: #ADFF2F; /* shade of green */
	font-family: "Trebuchet MS", Verdana, sans serif;
	font-style: italic;
}

h2
{
	margin-left: 13%;
	color: #FFFF66; /* shade of yellow */
	font-family: "Comic Sans MS", Verdana, sans serif;
}

p.homepage
{
	font-size: 16pt;
	margin-left: 43%;
	color: blue;
	font-family: "Comic Sans MS", Verdana, sans serif;
}

p.r
{
	font-size: 16pt;
	margin-left: 16%;
	color: blue;
	font-family: "Comic Sans MS", Verdana, sans serif;
}

a:link
{
	color: blue;
}

a:visited
{
	color: #00CED1; /* shade of blue */
}

a:hover
{
	color: yellow;
}

a:active
{

	color: #1E90FF; /* shade of blue */
}

p.w
{
	font-family: "Trebuchet MS", Verdana, sans serif;
	text-align: left;
	font-size: 13pt;
	margin-left: 12px;
	margin-right: 12px;
}

p.t
{
	text-align: left;
	margin-left: 12px;
}

p.b
{
	text-align: right;
	font-family: "Trebuchet MS", Verdana, sans serif;
	font-size: 7pt;
	color: blue;
}

a:link.b
{
	color: blue;
}

a:visited.b
{
	color: blue;
}

img
{
	border: 6px dotted blue;
}